body {
	/*background-color: #e0e0e0;*/
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	/*font-family: 'Proxima Nova Light',Arial,sans-serif;*/
	/*font-family: 'Ubuntu', sans-serif;*/
}



.hero {
	height: 380px;
	background-color: #34302D;
	background: url('../img/header_bg_achill_eye.jpg');
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background-size: cover;
}

.hero1 {
	height: 360px;
	background-color: #4FBAAA;
	background: url('../img/work_header_fog.jpg');
	width: 100%;
	background-size: cover;
}

.hero2 {
	height: 360px;
	background-color: #34302D;
	background: url('../img/sketchclub_demo_bw.jpg');
	width: 100%;
	background-size: cover;
}

.hero3 {
	height: 360px;
	background-color: #34302D;
	background: url('../img/peacock_tail.jpg');
	width: 100%;
	background-size: cover;
}

.hero1 h3 small, .hero2 h3 small, .hero3 h3 small, div#mainbody h3 small {
	color: #4FBAAA;
}


.hero1 h2, .hero2 h2, .hero3 h2 {
	color: white;
	text-shadow: 2px 2px 8px #333333;
	}


div#sticky-header {
	background-color: rgba(34,34,34,0.75);
	color: white;
	padding-top: 20px;
}

div#fixed-header {
	background-color: rgba(34,34,34,0.65);
	color: white;
	padding-top: 10px;
	padding-bottom: 0px;
}


/*.contentpage-header {
	background-color: #34302D;
	color: white;
	padding-top: 10px;
}*/

#sticky-header h3, #fixed-header h3 {
	color: white;

}


.overlay {
	color: white;
	position: relative;
	top: 10%;
}

.semi {
	background-color: rgba(34,34,34,0.7);
	padding: 20px 20px 20px 20px;
	/*border-radius: 6px;*/
}


li {
	list-style-position: inside;
}

div#content-header {
	border-bottom: 1px solid #e0e0e0;
	box-shadow: 0 2px 8px rgba(0,0,0,0.5);
}

div#mainbody {
	top: 300px;
	position: relative;
	z-index:999;
}

div#main-content {
	border: 1px solid #e0e0e0;
	background-color: white;
}

.pTop {
	padding: 20px 0;
}

.part0 {
	background-color: white;
	padding-bottom: 30px;
}

.part0 h5 {
	color:#4FBAAA;
}

.projects h5 {
	color:#4FBAAA;
}

.projects h6 {
	color:white;
}

.projects {
	background-color: white;
}

.projects .column, .projects .columns {
	padding-left: 0;
	padding-right: 0;
}

.wrapper {
	padding-left: 10px;
	padding-right: 10px;
}

.box {
	background-color: #34302D;
    border:1px solid #FFFFFF;
	
}

.box:hover img {
    -webkit--transform: scale(1.05);
    -moz--transform: scale(1.05);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(1.05);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}

.box1 {
	background: url('../img/work_p1w.jpg');
	background-size: ;
	background-repeat:no-repeat;
}

.box2 {
	background: url('../img/work_p2.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box3 {
	background: url('../img/work_p3.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box4 {
	background: url('../img/work_p4.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box5 {
	background: url('../img/work_p5.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box6 {
	background: url('../img/work_p6.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box7 {
	background: url('../img/work_p7.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box8 {
	background: url('../img/work_p8.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.box9 {
	background: url('../img/work_p9.jpg');
	background-size: cover;
	background-repeat:no-repeat;
}

.pText {
	background-color: rgba(34,34,34,0.8);
	padding: 10% 10px 10px 16px;
	text-shadow: 1px 1px 2px rgb(34,34,34);
    min-height: 130px;
}



.pText:hover {
background-color: rgba(34,34,34,0.7);
}

.part1 {
	background-color: #ECF4F3;
}

.part2 {
	background-color: #4FBAAA;  /* #34302D */
	color: white;
}

.part4 {
	background-color: #4FBAAA;  /* #34302D */
}

.panel {
	background-color: white;
}

.panel h4 {
	color: #4FBAAA;
}

.part2 h5, .part2 h3 {
	color: white;
}

.part3 {
	background-color: #D8E2E1;
}

.isCentred h5 {
	text-align: center;
}

.isCentred {
	text-align: center;
}

.round-image {
	/*border:4px solid #FFFFFF;*/
	border-radius: 50%;
	text-align: center;
	}	

.round-image:hover {
    box-shadow: 0 0 0 4px #AAA;
    -webkit--transform: scale(1.05);
    -moz--transform: scale(1.05);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(1.05);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}

.rect-image {
	/*border:4px solid #FFFFFF;*/
	text-align: center;
	}

.image-shadow {
	border:1px solid #AAAAAA;
	box-shadow: 1px 1px 4px rgba(100,100,100,0.65);
}
	
.art-thumb {
	width: 176px;
	height: 176px;
}

.th {
	margin-bottom: 10px;
}

.thbox {
  line-height: 0;
  display: inline-block;
  border: solid 4px white;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  padding-top: 10px;
  margin-bottom: 10px;
  background-color: #f2f2f2;
}
 
[clearing-list] {
   text-align: center;
}

 [data-clearing] li {
   display: inline-block;
   float: none;
}


.callout a {
	color:#FFF;
}

.panel h5 {
	color:#999999;
}

.label {
	font-weight:normal;
	padding-bottom: 5px;
}

#nav-left {
	left: 0;
	right: auto;
	top: 46%;
	position: fixed;
	z-index: 10;
}


.altLink  {
	color:#666;
}

.whiteLink {
    color: white;
}


.scripty {
	/*font-family: 'Shadows Into Light Two', cursive;*/
	font-size: small;
	text-align: left;
}

footer {
	background-color: #222222;
	color: white;
}

script {
	display:none !important;
}

.card {
  position: relative;
  padding: 0;
  margin: 0;
  -webkit-perspective: 5000;
  perspective: 5000; 
}

.card .container {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: 0.6s;
  transition: 0.6s; 
}

.card .container .front, .card .container .back {
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; 
}

.card .container .front .row, .card .container .front .column, .card .container .front .columns, .card .container .back .row, .card .container .back .column, .card .container .back .columns {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; 
}

.card .container .front {
  z-index: 2; 
}

.card .container .back {
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  overflow-y: scroll;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg); 
}

.card .container:hover {
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
  transform: rotate3d(0, 1, 0, 180deg); 
}

.card .container {
  border: solid 1px #d9d9d9; 
}

.card .container .front, .card .container .back {
  /*padding: 1em; */
}

.card.square .container {
  width: 100%;
  height: 0;
  padding-bottom: 100%; 
}             

#more-1, #more-2, #more-3, #more-4, #more-5, #more-6, #more-7, #more-8, #more-9 {
	display: none;
}

button.secondary, .button.secondary {
    background-color: #ffffff;
    border-color: #4FBAAA;
    border-radius: 0px;
    color: #4FBAAA; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      background-color: #cdcdcd; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      color: #333333; }